<?php
// panggil fungsi validasi xss dan injection
require_once('fungsi_validasi.php');
// definisikan koneksi ke database
$server = "localhost";
$usermysql = "gilq2563_gilang";
$password = "Gr010295@";
$database = "gilq2563_db_pegawai";

// Koneksi dan memilih database di server
$mysqli= new mysqli ($server,$usermysql,$password,$database);
if ($mysqli->connect_error){
	echo "Gagal terkoneksi ke database : (".$mysqli->connect_eror.")";
}
	$val = new Lokovalidasi;

?>
